<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="call_chat">通话聊天</string>
    <string name="call_target_uid_is_invalid">呼叫用户ID无效</string>
    <string name="call_target_uid_is_self">无法呼叫自己</string>
    <string name="call_media_type_unknown">未知呼叫类型</string>
    <string name="call_request_permission_fail">请求权限失败</string>
    <string name="call_target_uid_is_empty">呼叫用户ID为空</string>
    <string name="call_permission_grant_fail">权限授予失败</string>
    <string name="call_permission_audio_tips">需要访问您的麦克风，以用于音频等功能。</string>
    <string name="call_permission_bluetooth_reason">为确保您在音频时能连接蓝牙设备进行通信，我们需要请求附近设备权限。</string>
    <string name="call_permission_float_window">此功能需开启悬浮窗和后台启动权限</string>
    <string name="callkit_user_exceed_limit">最多支持9人群聊通话</string>
    <string name="callkit_toast_other_party_hung_up">对方已挂断</string>
    <string name="callkit_toast_other_party_declined">对方已拒绝通话请求</string>
    <string name="callkit_toast_other_party_no_response">对方无应答</string>
    <string name="callkit_toast_other_party_busy">对方正忙</string>
    <string name="callkit_toast_other_party_cancelled">对方已取消通话</string>
    <string name="callkit_error_in_peer_blacklist">对方在黑名单中，发送失败！</string>
    <string name="callkit_error_invalid_login">登录无效，请重新登录</string>
    <string name="callkit_error_parameter_invalid">参数错误</string>
    <string name="callkit_error_request_refused">当前状态无法使用此功能</string>
    <string name="callkit_error_request_repeated">当前状态正在等待/接听中，请勿重复呼叫</string>
    <string name="callkit_error_scene_not_support">当前场景不支持此功能</string>
    <string name="call_fail_for_calling_now">当前正在通话中</string>
    <string name="call_invite_audio_call">邀请你语音通话</string>
    <string name="call_calling_service_title">通话中</string>
    <string name="call_begin_in_background">通话已接通,请打开%s查看</string>
</resources>